Subject: Re: [6tisch] [coman] Purpose of this list?

From: Thomas Watteyne <[email-masked]>
Date: Tue, 1 Apr 2014 12:07:26 -0700

[CC'ing 6TiSCH ML]

Andy,

+1. This is an important topic for 6TiSCH.

We went through the exercise of defining the interface of the 6top
management sublayer in YANG [1], and there is a draft explaining how to
access this interface through CoAP [2].

Similar efforts on monitoring and management are going on several WGs
[3-4]; we need some federating mechanism.

Thomas

[1] http://tools.ietf.org/html/draft-ietf-6tisch-6top-interface
[2] http://tools.ietf.org/html/draft-sudhaakar-6tisch-coap-01
[3] http://tools.ietf.org/html/draft-ietf-6lo-lowpan-mib
[4] http://tools.ietf.org/html/draft-vanderstok-core-comi-03

On Tue, Apr 1, 2014 at 11:54 AM, Andy Bierman <[email-masked]> wrote:

>
>
>
> On Tue, Apr 1, 2014 at 11:02 AM, Carsten Bormann <[email-masked]> wrote:
>
>> > Will this be a Core WG session?
>>
>> Reserving time on the CoRE agenda is certainly one way to do this.
>> If there is a better way to make progress on a cross-area outlook on the
>> subject, I'm certainly open to suggestions.
>> (And the intention certainly is to build on the work that is completing
>> in OPSAWG now.)
>>
>>
> I am very interested in attending this meeting as well. I have been doing
> a bit of research on how to adapt/optimize RESTCONF for CoAP.
> I think there might be enough interest in this meeting to justify a 1 hour
> time-slot
> of its own. (Scheduling without cross-area conflicts is another matter).
>
>
>
> Grüße, Carsten
>>
>>
> Andy
>
>
> _______________________________________________
> coman mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/coman
>
>